2020-10-26 20:07 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003468LineOfFire[All Projects] Generalpublic2016-07-12 11:34
Reporterretrogamer 
Assigned ToStingRayProject InfoLine of Fire (Sega/U.S.Gold)
http://www.whdload.de/games/LineOfFire.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003468: "Exception Adress Error" when using 68000 cpu. I can provide you with whdload
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

"Exception Adress Error" when using 68000 cpu.
I can provide you with whdload register file.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005036

retrogamer (reporter)

whdl_register attached.

note ~0005055

StingRay (developer)

Patch redone and made full 68000 compatible, DMA wait and color bit problems fixed and trainers added.
+Notes

-Issue History
Date Modified Username Field Change
2016-06-28 22:01 administrator New Issue
2016-06-28 22:12 retrogamer File Added: .whdl_registerlineoffire
2016-06-28 22:12 retrogamer Note Added: 0005036
2016-07-12 11:34 StingRay Note Added: 0005055
2016-07-12 11:34 StingRay Status new => resolved
2016-07-12 11:34 StingRay Resolution open => fixed
2016-07-12 11:34 StingRay Assigned To => StingRay
+Issue History